<?xml version="1.0" encoding="utf-8" ?>
<gadget>
  <name>Steam Gadget</name>
  <namespace>SteamServers</namespace>
  <version>1.7</version>
  <author name="Sergey Demyanov">
    <info url="http://gadgets.demon-xxi.net/steam/" />
    <logo src="Logo.png" />
  </author>
  <copyright>Copyright (c) 2007</copyright>
  <description>Steam servers browser on sidebar with preview. (CS, CS:Source, HL, HL2, TF)</description>
  <icons> 
    <icon height="64" width="64" src="GadgetIcon.png" />
  </icons>
  <hosts>
    <host name="sidebar">
      <base type="HTML" apiVersion="1.0.0" src="Gadget.htm" />
      <permissions>Full</permissions>
      <platform minPlatformVersion="1.0" />
      <defaultImage src="Gadget.png" />
    </host>
  </hosts>
</gadget>